[general]
;Внешний ip адрес
externaddr={{ ASTERISK_SIP_GENERAL_EXTERNADDR }}:{{ ASTERISK_SIP_GENERAL_EXTERNPORT }}
{% for localnet in ASTERISK_SIP_GENERAL_LOCALNET %}
localnet={{ localnet }}
{% endfor %}
;Указываем использовать русскую озвучку
language={{ ASTERISK_SIP_GENERAL_LANGUAGE }}
context={{ ASTERISK_SIP_GENERAL_CONTEXT }}
allowoverlap={{ ASTERISK_SIP_GENERAL_ALLOVERLAP }}
udpbindaddr={{ ASTERISK_SIP_GENERAL_UDPBINDADDR }}
tcpenable={{ ASTERISK_SIP_GENERAL_TCPENABLE }}
tcpbindaddr={{ ASTERISK_SIP_GENERAL_TCPBINDADDR }}
transport={{ ASTERISK_SIP_GENERAL_TRANSPORT }}
srvlookup={{ ASTERISK_SIP_GENERAL_SRVLOOKUP }}
allowguest={{ ASTERISK_SIP_GENERAL_ALLOWGUEST }}
limitonpeers={{ ASTERISK_SIP_GENERAL_LIMITONPEERS }}

[authentication]

register=>{{ ASTERISK_SIP_TRUNK_NAME }}:{{ ASTERISK_SIP_TRUNK_PASS }}@{{ ASTERISK_SIP_TRUNK_HOST }}/{{ ASTERISK_SIP_TRUNK_NAME }}
[{{ ASTERISK_SIP_TRUNK_NAME }}]
host={{ ASTERISK_SIP_TRUNK_HOST }}
insecure={{ ASTERISK_SIP_TRUNK_INSECURE }}
type={{ ASTERISK_SIP_TRUNK_TYPE }}
fromdomain={{ ASTERISK_SIP_TRUNK_HOST }}
disallow={{ ASTERISK_SIP_TRUNK_CODECS_DISALLOW }}
allow={{ ASTERISK_SIP_TRUNK_CODECS_ALLOW }}
dtmfmode={{ ASTERISK_SIP_TRUNK_CODECS_DTMFMODE }}
secret={{ ASTERISK_SIP_TRUNK_PASS }}
defaultuser={{ ASTERISK_SIP_TRUNK_NAME }}
trunkname={{ ASTERISK_SIP_TRUNK_NAME }}
fromuser={{ ASTERISK_SIP_TRUNK_NAME }}
callbackextension={{ ASTERISK_SIP_TRUNK_NAME }}
context={{ ASTERISK_SIP_TRUNK_CONTEXT }}
qualify={{ ASTERISK_SIP_TRUNK_QUALIFY }}
directmedia={{ ASTERISK_SIP_TRUNK_DIRECTMEDIA }}
nat={{ ASTERISK_SIP_TRUNK_NAT }}
sendrpid={{ ASTERISK_SIP_TRUNK_SEDNRPID }}
registersip={{ ASTERISK_SIP_TRUNK_REGISTERSIP }}
canreinvite={{ ASTERISK_SIP_TRUNK_CONREINVITE }}
callerid={{ ASTERISK_SIP_TRUNK_CALLERID }}